El codigo de FactOffice no se abre en C# 2008 express edition

Jun 11, 2009 at 11:17 AM

Buenas

Acabo de bajarme el codigo del factOffice y no se carga en el Visual C# 2008 express edition. El mensaje de error es >

"El tipo del proyecto no es compatible con esta instalacion"

Segun el archivo readme esta hecho en Visual c# 2008, como puedo solucionar el problema?

Gracias

Jun 13, 2009 at 10:59 AM

Hola nafarrin,

Es muy probable que la versión de Visual C# que estás usando no tenga compatibilidad con las extensiones office, nosotros para el desarrollo usamos el Visual Studio Professional. En caso de algun otro error, por favor no dudes en contactarnos.

Saludos.

Luis Osses.